> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.teez.kz/llms.txt
> Use this file to discover all available pages before exploring further.

# Получение списка значений характеристик



## OpenAPI

````yaml /api-reference/swagger.json get /api/seller/v1/attributes/values
openapi: 3.0.1
info:
  title: Teez Seller API — Combined
  version: v1.0
servers:
  - url: https://seller-api.teez.kz
security:
  - oauth2: []
paths:
  /api/seller/v1/attributes/values:
    get:
      tags:
        - Attributes
      summary: Получение списка значений характеристик
      parameters:
        - name: PageNumber
          in: query
          schema:
            type: integer
            format: int32
        - name: PageSize
          in: query
          schema:
            type: integer
            format: int32
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExternalGetAttributesValuesApiResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExtendedProblemDetails'
components:
  schemas:
    ExternalGetAttributesValuesApiResponse:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/AttributeDto'
          nullable: true
        totalCount:
          type: integer
          format: int32
        pageNumber:
          type: integer
          format: int32
        pageSize:
          type: integer
          format: int32
      additionalProperties: false
    ExtendedProblemDetails:
      type: object
      properties:
        type:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        status:
          type: integer
          format: int32
          nullable: true
        detail:
          type: string
          nullable: true
        instance:
          type: string
          nullable: true
        errorCode:
          type: string
          description: Код ошибки
          nullable: true
        errorMessage:
          type: string
          description: Сообщение об ошибке
          nullable: true
        errors:
          type: object
          additionalProperties:
            type: array
            items:
              $ref: '#/components/schemas/ErrorDetail'
          description: Детализация ошибок валидации по полям
          nullable: true
      additionalProperties: {}
    AttributeDto:
      type: object
      properties:
        attributeCode:
          type: string
          nullable: true
        values:
          type: array
          items:
            $ref: '#/components/schemas/AttributeValueItem'
          nullable: true
      additionalProperties: false
    ErrorDetail:
      type: object
      properties:
        code:
          type: string
          nullable: true
        description:
          type: string
          nullable: true
      additionalProperties: false
    AttributeValueItem:
      type: object
      properties:
        code:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    oauth2:
      type: http
      description: Please enter valid JWT token
      scheme: Bearer
      bearerFormat: JWT

````